{
  "id": 3089581,
  "name": "National Can Company, appellant, v. Weirton Steel Company, appellee",
  "name_abbreviation": "National Can Co. v. Weirton Steel Co.",
  "decision_date": "1924-03-17",
  "docket_number": "Gen. No. 28,814",
  "first_page": "645",
  "last_page": "645",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 645"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 88,
    "char_count": 772,
    "ocr_confidence": 0.482,
    "sha256": "0714e72f79ae86ae3c45e82305b4dc218cd8c5cbe1893e244b26c17d122cf0d7",
    "simhash": "1:93017ac8701f9e0f",
    "word_count": 122
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "National Can Company, appellant, v. Weirton Steel Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice McSurely"
      }
    ],
    "attorneys": [
      "Rosenthal, Kurz & Tiedebohl, for appellant; James Rosenthal, Francis J. Houlihan and Sidney Levy, of counsel. Ickes, Lord, Wire & Cobb, for appellee; John S. Lord and Arthur C. Wetterstorm, of counsel."
    ],
    "corrections": "",
    "head_matter": "National Can Company, appellant, v. Weirton Steel Company, appellee.\nGen. No. 28,814.\nAction by a foreign corporation against a foreign corporation on a contract made and to be performed outside the state. Summons and return quashed for want of jurisdiction. Appeal from the Circuit Court of Cook county; the Hon. Lee W. Carrier, Judge, presiding.\nHeard in the first division of this court for the first district at the October term, 1923.\nRehearing denied March 31, 1924.\nAffirmed.\nOpinion filed March 17, 1924.\nRosenthal, Kurz & Tiedebohl, for appellant; James Rosenthal, Francis J. Houlihan and Sidney Levy, of counsel. Ickes, Lord, Wire & Cobb, for appellee; John S. Lord and Arthur C. Wetterstorm, of counsel."
  },
  "file_name": "0645-01",
  "first_page_order": 673,
  "last_page_order": 673
}
